Subject: Last Call: 'Certificate Extensions and Attributes Supporting Authentication in Point-to-Point Protocol (PPP) and Wireless Local Area Networks (WLAN)' to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 21 Jun 2005 17:30:35 -0400

The IESG has received a request from the Public-Key Infrastructure (X.509) WG 
to consider the following document:

- 'Certificate Extensions and Attributes Supporting Authentication in 
   Point-to-Point Protocol (PPP) and Wireless Local Area Networks (WLAN) '
   <draft-ietf-pkix-rfc3770bis-03.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2005-07-05.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-pkix-rfc3770bis-03.txt